uuid: 9e4795bb-7b93-40b5-9963-af787ec13c87
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_count_label
    - paragraphs.paragraphs_type.slider_counts
id: paragraph.slider_counts.field_count_label
field_name: field_count_label
entity_type: paragraph
bundle: slider_counts
label: Label
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
